FBufferStruct Struct Reference

`#include <generator.h>`

## Data Fields

unsigned long | initial_length
char * | ptr
unsigned long | len
unsigned long | capa

## Detailed Description

Definition at line 55 of file generator.h.

## Field Documentation

unsigned long FBufferStruct::capa

Definition at line 59 of file generator.h.

unsigned long FBufferStruct::initial_length

Definition at line 56 of file generator.h.

unsigned long FBufferStruct::len

Definition at line 58 of file generator.h.

char* FBufferStruct::ptr

Definition at line 57 of file generator.h.

The documentation for this struct was generated from the following file:

- ext/json/generator/generator.h